@charset "UTF-8";
/* ★★このサイトはscssを利用しています。cssを直接記述したい場合は、このスタイルシートに記述をしてください。★★ */
/* ==============================================
CSS information

 file name  : merge.scss（採用サイト　Recruit）
 style info : scssではなく、cssを直接記述したい場合は、こちらに記述。定期的にscssにマージする。
 
 このスタイルシートの構成
 
   
作成者 2026.05.12 kunihiro
更新者 

=============================================== */

/* ------------------------------------
  ヘッダー（共通）
------------------------------------ */

/* ロゴ
------------------------------------ */
.header_cmn .header_pc .logo_box {
    width: 30%;
    height: auto;
}
/* @media screen and (min-width: 897px) and (max-width: 1199px) {
  .header_cmn .header_pc .logo_box {
    
  }
} */

/* Gnav
------------------------------------ */
.header_cmn .header_pc .gnav .list_gnav>li .btn_gnav {
  padding: 28px 12px;
}
@media screen and (min-width: 1200px) and (max-width: 1399px) {
  .header_cmn .header_pc .gnav .list_gnav>li .btn_gnav {
    font-size: 1.5rem;
    padding: 28px 8px;
  }
}
@media screen and (min-width: 897px) and (max-width: 1199px) {
  .header_cmn .header_pc .gnav .list_gnav>li .btn_gnav {
    padding: 10px 13px;
    font-size: 1.6rem;
  }
}


/* 募集要項・採用応募ボタン
------------------------------------ */
.header_cmn .header_pc .gnav .list_gnav_entry>li {
  width: 150px;
}
@media screen and (min-width: 1200px) and (max-width: 1399px) {
  .header_cmn .header_pc .gnav .list_gnav_entry>li {
    width: 140px;
  }
}


/* sp　ヘッダー
------------------------------------ */
.menu_box .logo_box {
  width: 70%;
}


/* ------------------------------------
  フッター
------------------------------------ */
@media screen and (max-width: 896px) {
  .footer_cmn .footer_site-map .tl_footer .img_logo {
    max-width: none;
  }
}


/* ------------------------------------
  sp　スライドメニュー
------------------------------------ */
.sp_menu .menu_box .logo_box {
  width: 75%;
}

/* ------------------------------------
  ここにページ名を記載してください
------------------------------------ */

/* 見出し等を記載してください
------------------------------------ */

/* ------------------------------------
  大括り
------------------------------------ */

/* 中括り
------------------------------------ */

/* 小括り
--------------- */

/* 最小括り */